/* Localized versions of Info.plist keys */
CFBundleName = "AdobePDFL";
CFBundleGetInfoString = "AdobePDFL 8.1.0.446, © 1987-2007 Adobe Systems Incorporated. All Rights Reserved.";
CFBundleShortVersionString = "8.1.0";
